<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Album</key>
	<string>Álbum</string>
	<key>Albums</key>
	<string>Álbumes</string>
	<key>Alert.missingAccessRights.message</key>
	<string>Por favor, concede acceso de lectura a la carpeta "%@" para que los archivos de audio sean utilizables.</string>
	<key>Alert.missingAccessRights.title</key>
	<string>⚠️ Faltan derechos de acceso</string>
	<key>Artist</key>
	<string>Artista</string>
	<key>Artists</key>
	<string>Artistas</string>
	<key>Audio File</key>
	<string>Archivo de audio</string>
	<key>Composer</key>
	<string>Compositor</string>
	<key>Duration</key>
	<string>Duración</string>
	<key>File Size</key>
	<string>Tamaño de archivo</string>
	<key>Genre</key>
	<string>Género</string>
	<key>Genres</key>
	<string>Géneros</string>
	<key>Grant Access</key>
	<string>Conceder Acceso</string>
	<key>Music</key>
	<string>Aplicación de música</string>
	<key>MusicObject.tooltip.download</key>
	<string>Esta pista no está disponible en tu computadora. Por favor, ve a la aplicación de Música para descargar la pista a esta computadora.</string>
	<key>Playlists</key>
	<string>Listas de reproducción</string>
	<key>Revoke Access</key>
	<string>Revocar acceso</string>
	<key>Song</key>
	<string>Canción</string>
	<key>Songs</key>
	<string>Canciones</string>
</dict>
</plist>
